Image 01
profile-image

martinsk

martin b , Slovak Republic
gmail-plasmoid

Plasma 4 Extensions by mjmccans 397 comments

Hi, i don't have any troubles with notifications - notifyrc is created automatically if it is not present (at least with 0.7.8).

I encounter very strange behavior: i configured plasmoid to check my main gmail account - which was open in firefox. To test if notifications are working, I logged into another gmail acc with konqueror and sent test message to main account, but when I click on "Check email now ..." plasmoid connected to account which was opened in konqueror!

When I logged out from second account, close konqueror and press Check button again, plasmoid connected correctly into configured account. - Jul 03 2009
gmail-plasmoid

Plasma 4 Extensions by mjmccans 397 comments

Hi, i don't have any troubles with notifications - notifyrc is created automatically if it is not present (at least with 0.7.8).

I encounter very strange behavior: i configured plasmoid to check my main gmail account - which was open in firefox. To test if notifications are working, I logged into another gmail acc with konqueror and sent test message to main account, but when I click on "Check email now ..." plasmoid connected to account which was opened in konqueror!

When I logged out from second account, close konqueror and press Check button again, plasmoid connected correctly into configured account. - Jul 03 2009
gmail-plasmoid

Plasma 4 Extensions by mjmccans 397 comments

Which config file you mean ? I found only gmail-plasmoid.notifyrc in /home/martin/.kde4/share/apps/gmail-plasmoid but removing did not help.

btw. I have this python-related packages:

martin@siren:~>rpm -qa | grep python
python-urlgrabber-3.1.0-178.9
dbus-1-python-0.83.0-22.22.1
python-sip-4.8.1-12.1
python-qt-3.17.4-1.95
python-2.6.0-2.21.1
python-devel-2.6.0-2.22.1
python-kde4-4.2.95-70.3
python-numeric-24.2-195.9
python-cairo-1.6.4-1.33
libpython2_6-1_0-2.6.0-2.22.1
python-xml-2.6.0-2.22.1
python-kdebase4-4.2.95-286.1
python-gobject2-2.15.4-2.33
python-gtk-2.12.1-63.3
python-base-2.6.0-2.22.1
gimp-plugins-python-2.6.2-2.16
python-qt4-4.5.1-16.1
libxml2-python-2.7.1-9.1
- Jul 02 2009
gmail-plasmoid

Plasma 4 Extensions by mjmccans 397 comments

hi, I have opensuse 11.1 with KDE 4.3rc1 and I receive error: Script initialization fail

martin@siren:~>plasmapkg -i Desktop/download/101229-gmail-plasmoid-0.7.8.plasmoid
Úspešne nainštalované /home/martin/Desktop/download/101229-gmail-plasmoid-0.7.8.plasmoid

martin@siren:~>plasmoidviewer gmail-plasmoid
No sk translations exist.
Traceback (most recent call last):
File "/usr/share/kde4/apps/plasma_scriptengine_python/pyappletscript.py", line 55, in init
self.pyapplet.init()
File "/home/martin/.kde4/share/apps/plasma/plasmoids/gmail-plasmoid/contents/code/main.py", line 104, in init
self.settings["pollinterval"] = int(gc.readEntry("pollinterval", "5"))
TypeError: int() argument must be a string or a number, not 'QVariant'

Version 0.7.7 works on KDE 4.2.92 for me.
Now, when I try to install 0.7.7 I get the same error message :-/ - Jul 02 2009
gmail-plasmoid

Plasma 4 Extensions by mjmccans 397 comments

you can find it for example here:
http://download.opensuse.org/repositories/KDE:/KDE4:/Factory:/Desktop/openSUSE_11.1/
- Jul 02 2009
gmail-plasmoid

Plasma 4 Extensions
by mjmccans

7 .7
Jul 03 2009